<?xml version="1.0" ?><!DOCTYPE TS><TS language="ru" version="2.1">
<context>
    <name>AboutDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="62"/>
        <source>Cloud music integration for your desktop</source>
        <translation>Облачная музыка на вашем комьютере</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="68"/>
        <source>Website</source>
        <translation>Сайт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="75"/>
        <source>Copyright 2014-2020 Colin Duquesnoy</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="87"/>
        <source>This program comes with absolutely no warranty.</source>
        <translation>Эта программа не предоставляет никаких гарантий.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="95"/>
        <source>See the &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;,</source>
        <translation>Просмотрите &lt;a href=&quot;https://www.gnu.org/licenses/old-licenses/lgpl-2.1&quot;&gt;GNU Lesser General Public License&lt;/a&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="108"/>
        <source>version 2.1 or later for details.</source>
        <translation>версия 2.1 или старше для информации.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="177"/>
        <source>Created by</source>
        <translation>Создано</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="206"/>
        <source>Artwork by</source>
        <translation>Оформлено</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="231"/>
        <source>Contributors</source>
        <translation>Авторы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="313"/>
        <source>Credits</source>
        <translation>Помощники</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="320"/>
        <source>Show logs</source>
        <translation>Показать логи</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/AboutDialog.qml" line="331"/>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
</context>
<context>
    <name>Authentication</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="53"/>
        <source>User name</source>
        <translation>Имя пользователя</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="67"/>
        <source>Password</source>
        <translation>Пароль</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="101"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.&lt;br&gt;The site says: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; запросил ваше имя пользователя и пароль. &lt;br&gt; Сообщение: &lt;b&gt;&quot;%2&quot;&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="103"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is requesting your username and password.</source>
        <translation>&lt;b&gt;%1&lt;/b&gt; запросил ваше имя пользователя и пароль.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="104"/>
        <source>Authentication Required</source>
        <translation>Требуется аутентификация</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="107"/>
        <source>Proxy &lt;b&gt;%1&lt;/b&gt; is requesting authentication</source>
        <translation>Прокси &lt;b&gt;%1&lt;/b&gt; запросил аутентификацию</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="108"/>
        <source>Proxy Authentication Required</source>
        <translation>Требуется аутентификация прокси</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Authentication.qml" line="113"/>
        <source>Login</source>
        <translation>Логин</translation>
    </message>
</context>
<context>
    <name>AutomaticSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="72"/>
        <source>Restore defaults</source>
        <translation>Восстановить значения по умолчанию</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>Restore &lt;b&gt;</source>
        <translation>Восстановить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="77"/>
        <source>&lt;/b&gt; settings to their &lt;b&gt;default values&lt;/b&gt;.</source>
        <translation> &lt;/b&gt;вернуть к их&lt;b&gt;значениям по умолчанию&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source>Are you sure you want to restore all </source>
        <translation>Вы уверены, что хотите восстановить все</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="87"/>
        <source> settings to their default values?</source>
        <translation>значения по умолчанию для настроек?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/AutomaticSettingsPage.qml" line="88"/>
        <source>Confirm restore defaults</source>
        <translation>Подтвердите восстановление настроек по умочанию</translation>
    </message>
</context>
<context>
    <name>BuildConfigStrings</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/BuildConfig.hpp" line="12"/>
        <source>Built on %1 at %2 (%3, %4 bit) with Qt %5</source>
        <translation>Собрано с %1, время %2 (%3, %4), с помощью Qt %5</translation>
    </message>
</context>
<context>
    <name>CacheSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="19"/>
        <source>Clear cookies</source>
        <translation>Очистить куки</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="37"/>
        <source>Clear cache</source>
        <translation>Очистить кэш</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="77"/>
        <source>You need to restart MellowPlayer for the change to be applied.</source>
        <translation>Вам нужно перезапустить MellowPlayer, чтобы применить изменения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/CacheSettingsPage.qml" line="87"/>
        <source>Restart now</source>
        <translation>Перезапустить сейчас</translation>
    </message>
</context>
<context>
    <name>ColorSettingDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ColorSettingDelegate.qml" line="44"/>
        <source>Please choose a color</source>
        <translation>Пожалуйста, выберите цвет</translation>
    </message>
</context>
<context>
    <name>CreatingPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="22"/>
        <source>Creating plugin</source>
        <translation>Создать плагин</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/CreatingPage.qml" line="23"/>
        <source>Please wait...</source>
        <translation>Пожалуйста, подождите...</translation>
    </message>
</context>
<context>
    <name>CustomUrlPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/CustomUrlPane.qml" line="27"/>
        <source>Custom url required</source>
        <translation>Требуется сетевой путь</translation>
    </message>
</context>
<context>
    <name>DateCategoryTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="4"/>
        <source>Today</source>
        <translation>Сегодня</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="6"/>
        <source>Yesterday</source>
        <translation>Вчера</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="8"/>
        <source>Last week</source>
        <translation>Прошлая неделя</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="10"/>
        <source>Last month</source>
        <translation>Прошлый месяц</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="12"/>
        <source>Last year</source>
        <translation>Прошлый год</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/DateCategoryTranslator.js" line="14"/>
        <source>Years ago</source>
        <translation>Давно</translation>
    </message>
</context>
<context>
    <name>DetailsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="16"/>
        <source>Details</source>
        <translation>Детали</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="17"/>
        <source>Please fill in the details about your plugin</source>
        <translation>Пожалуйста, заполните информацию о Вашем плагине</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="52"/>
        <source>Service name:</source>
        <translation>Имя сервиса:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="65"/>
        <source>Service URL:</source>
        <translation>Сетевой путь сервиса:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="77"/>
        <source>Author:</source>
        <translation>Автор:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="89"/>
        <source>Author website:</source>
        <translation>Автор сайта:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="106"/>
        <source>Supported platforms:</source>
        <translation>Поддерживаемые платформы:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/DetailsPage.qml" line="118"/>
        <source>All</source>
        <translation>Все</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="8"/>
        <source>Finished</source>
        <translation>Готово</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="9"/>
        <source>Plugin succesfully created!</source>
        <translation>Плагин успешно создан!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="18"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;Your plugin has been created to: &lt;b&gt;</source>
        <translation>
&lt;html&gt;
     &lt;head&gt;
         &lt;body&gt;
             &lt;p&gt;Ваш плагин создан: &lt;b&gt;</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/FinishPage.qml" line="23"/>
        <source>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;Your plugin should now appear in the list of available services, just select it and start working in it!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Your code will be reloaded automatically whenever you save it using your preferred editor...&lt;/span&gt;&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>&lt;/b&gt;&lt;/p&gt;
            &lt;p&gt;Ваш плагин должен появиться в списке доступных сервисов, просто выберите его и начните работать над ним!&lt;/p&gt;
            &lt;p&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Ваш код будет перезагружен автоматически каждый раз, когда вы его сохраняете, используя Ваш редактор...&lt;/span&gt;&lt;/p&gt;
         &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>FullScreenNotification</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/FullScreenNotification.qml" line="18"/>
        <source>&lt;p&gt;You are now in &lt;b&gt;fullscreen&lt;/b&gt; mode.&lt;/p&gt;Press &lt;b&gt;ESC&lt;/b&gt; to quit!</source>
        <translation>&lt;p&gt;Сейчас Вы в &lt;b&gt;полноэкранном&lt;/b&gt; режиме. &lt;/p&gt;Нажмите &lt;b&gt;ESC&lt;/b&gt; чтобы выйти!</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryBody</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="56"/>
        <source>No match found</source>
        <translation>Совпадений не найдено</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="103"/>
        <source>The songs you listened to will appear here...</source>
        <translation>Ваши песни появятся здесь...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="137"/>
        <source>Nothing in history</source>
        <translation>История пуста</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="147"/>
        <source>Enable listening history and the songs you 
listened to will appear here...</source>
        <translation>Включить историю прослушивания и Ваши песни
появятся здесь...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="154"/>
        <source>Enable listening history</source>
        <translation>Включить историю прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryBody.qml" line="160"/>
        <source>Click to enable listening history</source>
        <translation>Нажмите, чтобы включить историю прослушивания</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryClipboardConfirmation</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryClipboardConfirmation.qml" line="57"/>
        <source>copied to clipboard</source>
        <translation>скопировано в буфер</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryEntryDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="86"/>
        <source>by</source>
        <translation>by</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="93"/>
        <source>on</source>
        <translation>в</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="138"/>
        <source>Are you sure you want to remove that song from the history?</source>
        <translation>Вы уверены, что хотите удалить эту песню из истории?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistoryEntryDelegate.qml" line="139"/>
        <source>Confirm remove</source>
        <translation>Подтверждение удаления</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySearchPane</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="26"/>
        <source>Search by title or by artist</source>
        <translation>Поиск по имени или исполнителю</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="37"/>
        <source>Filter song by title or by artist</source>
        <translation>Фильтр песен по имени или исполнителю</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to remove songs from</source>
        <translation>Удалить песни</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistorySearchPane.qml" line="65"/>
        <source>Click to add songs from </source>
        <translation>Добавить песни</translation>
    </message>
</context>
<context>
    <name>ListeningHistorySectionDelegate</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Delegates/ListeningHistorySectionDelegate.qml" line="78"/>
        <source>Confirm remove</source>
        <translation>Подтвердить удаление</translation>
    </message>
</context>
<context>
    <name>ListeningHistoryToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="38"/>
        <source>Search/filter</source>
        <translation>Поиск/фильтр</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="57"/>
        <source>Back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ListeningHistoryToolBar.qml" line="69"/>
        <source>Listening history</source>
        <translation>История прослушивания</translation>
    </message>
</context>
<context>
    <name>MainToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="24"/>
        <source>Select another service</source>
        <translation>Искать в другом сервисе</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="25"/>
        <source>Go back to </source>
        <translation>Назад к</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="52"/>
        <source>Go back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="60"/>
        <source>Go forward</source>
        <translation>Вперед</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="68"/>
        <source>Reload page</source>
        <translation>Перезагрузить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="77"/>
        <source>Go to home page</source>
        <translation>Вернуться к домашней странице</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Remove current song from your favorites</source>
        <translation>Удалить песню из избранных</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="99"/>
        <source>Add current song to your favorites</source>
        <translation>Добавить песню в избранное</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="112"/>
        <source>Skip to previous song</source>
        <translation>К предыдущей песне</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Pause</source>
        <translation>Пауза</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="122"/>
        <source>Play</source>
        <translation>Играть</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="132"/>
        <source>Skip to next song</source>
        <translation>К следующей песне</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Disable notifications</source>
        <translation>Выключить оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="145"/>
        <source>Enable notifications</source>
        <translation>Включить оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="170"/>
        <source>Open listening history</source>
        <translation>Открыть историю прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="178"/>
        <source>Main menu</source>
        <translation>Главное меню</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="243"/>
        <source>Settings</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="265"/>
        <source>Zoom</source>
        <translation>Масштаб</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="312"/>
        <source>Create plugin</source>
        <translation>Создать плагин</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="322"/>
        <source>Report issue</source>
        <translation>Сообщить о нарушении</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="329"/>
        <source>Check for update</source>
        <translation>Проверить обновления</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="350"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="358"/>
        <source>Quit</source>
        <translation>Выход</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/MainToolBar.qml" line="390"/>
        <source>&lt;/b&gt;&lt;i&gt; by </source>
        <translation>&lt;/b&gt;&lt;i&gt; by</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="183"/>
        <source>Are you sure you want to quit MellowPlayer?</source>
        <translation>Вы уверены, что хотите выйти из MellowPlayer?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="184"/>
        <source>Confirm quit</source>
        <translation>Подтверждение выхода</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="203"/>
        <source>Closing to system tray</source>
        <translation>Свернуть в системный лоток</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/MainWindow.qml" line="204"/>
        <source>&lt;p&gt;MellowPlayer will continue to run in background.&lt;br&gt;You can quit the application or restore the main window via the system tray icon menu.&lt;/p&gt;</source>
        <translation>&lt;p&gt;MellowPlayer продолжит выполнение в фоне. &lt;br&gt; Вы можете выйти из приложения или загрыть главное окно с помощью меню иконки в системном лотке.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>NativeMenuBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="16"/>
        <source>Application</source>
        <translation>Приложение</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="19"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="107"/>
        <source>Preferences</source>
        <translation>Предпочтения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="31"/>
        <source>Navigation</source>
        <translation>Навигация</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="34"/>
        <source>Go Home</source>
        <translation>Домой</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="40"/>
        <source>Go Back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="46"/>
        <source>Go Forward</source>
        <translation>Вперед</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="54"/>
        <source>Reload page</source>
        <translation>Перезагрузить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="62"/>
        <source>Player</source>
        <translation>Проигрыватель</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="65"/>
        <source>Play/Pause</source>
        <translation>Играть/Пауза</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="71"/>
        <source>Next</source>
        <translation>Следующий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="77"/>
        <source>Previous</source>
        <translation>Предыдущий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="85"/>
        <source>Add to favorites</source>
        <translation>Добавить в избранное</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="93"/>
        <source>Developer</source>
        <translation>Разработчик</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="96"/>
        <source>Create new plugin</source>
        <translation>Создать новый плагин</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="104"/>
        <source>Help</source>
        <translation>Помощь</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/NativeMenuBar.qml" line="117"/>
        <source>Report issue</source>
        <translation>Сообщить о нарушении</translation>
    </message>
</context>
<context>
    <name>NewPluginWizard</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="148"/>
        <source>Open plugin directory</source>
        <translation>Открыть каталог плагинов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="158"/>
        <source>Read API documentation</source>
        <translation>Прочесть документацию</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="172"/>
        <source>Previous</source>
        <translation>Предыдущий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="183"/>
        <source>Next</source>
        <translation>Следующий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="194"/>
        <source>Cancel</source>
        <translation>Отмена</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/NewPluginWizard.qml" line="204"/>
        <source>Finish</source>
        <translation>Готово</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/NotificationFactory.cpp" line="9"/>
        <source>Paused</source>
        <translation>Остановлено</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/Presenters/Linux/LibnotifyStrings.cpp" line="8"/>
        <source>Open</source>
        <translation>Открыть</translation>
    </message>
</context>
<context>
    <name>Reload</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="11"/>
        <source>Do you want to reload this site?</source>
        <translation>Вы хотите перезагрузить этот сайт?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="12"/>
        <source>Changes that you made may not be saved.</source>
        <translation>Изменения не будет сохранены.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="20"/>
        <source>Reload</source>
        <translation>Перезагрузить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/Reload.qml" line="21"/>
        <source>Don&apos;t reload</source>
        <translation>Не перезагружать</translation>
    </message>
</context>
<context>
    <name>RemoteControlState</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="20"/>
        <source>&lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="90"/>
        <source>Run at startup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState.qml" line="137"/>
        <source>Disable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Installing</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="11"/>
        <source>Installing Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="12"/>
        <source>Installing &lt;b&gt;%1&lt;/b&gt;. Please wait,
this may take a few minutes...</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Installing.qml" line="16"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotEnabled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="12"/>
        <source>Remote Control Disabled</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="13"/>
        <source>Enable Remote Control to be able to control MellowPlayer playback
 from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotEnabled.qml" line="16"/>
        <source>Enable Remote Control</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_NotInstalled</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="11"/>
        <source>Install Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="12"/>
        <source>Install &lt;b&gt;%1&lt;/b&gt; to finish Remote Control Setup</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="14"/>
        <source>Install </source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_NotInstalled.qml" line="15"/>
        <source>Require &lt;a href=&quot;%3&quot;&gt;%1&lt;/a&gt; &lt;i&gt;%2&lt;/i&gt;</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Running</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="11"/>
        <source>Remote Control Application Running</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="12"/>
        <source>&lt;b&gt;%1&lt;/b&gt; is listening on &lt;a href=&quot;%2&quot;&gt;%2&lt;/a&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Running.qml" line="14"/>
        <source>Stop </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>RemoteControlState_Stopped</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="11"/>
        <source>Start Remote Control Application</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="12"/>
        <source>Start &lt;b&gt;%1&lt;/b&gt; to be able to control MellowPlayer playback&lt;br&gt; from any device in your LAN!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/RemoteControl/RemoteControlState_Stopped.qml" line="14"/>
        <source>Start </source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>ReportIssueDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="44"/>
        <source>Report the issue on gitlab</source>
        <translation>Сообщить о проблеме на GitLab</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="51"/>
        <source>Requires a gitlab account</source>
        <translation>Необходим GitLab аккаунт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="70"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="131"/>
        <source>Report issue</source>
        <translation>Сообщить о проблеме</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="103"/>
        <source>Report the issue via e-mail</source>
        <translation>Сообщить о проблеме по эл. почте</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="146"/>
        <source>Please, read the contributing guidelines before submitting the bug report!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="162"/>
        <source>Thank you for taking the time to report the issue!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/ReportIssueDialog.qml" line="185"/>
        <source>Close</source>
        <translation>Закрыть</translation>
    </message>
</context>
<context>
    <name>ServiceSettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsPages/ServiceSettingsPage.qml" line="74"/>
        <source>Create plugin</source>
        <translation>Создать плагин</translation>
    </message>
</context>
<context>
    <name>ServicesOverview</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="16"/>
        <source>Which streaming service would you like to use?</source>
        <translation>Какой потоковый сервис Вы хотите использовать?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="180"/>
        <source> has been removed from overview.</source>
        <translation>удален из предпросмотра.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/ServicesOverview.qml" line="186"/>
        <source>UNDO</source>
        <translation>Отменить</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="39"/>
        <source>Back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="147"/>
        <source>Restore all to defaults</source>
        <translation>Восстановить все значения по умолчанию</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="155"/>
        <source>Restore all settings to their &lt;b&gt;default value&lt;/b&gt;.</source>
        <translation>Вернуть всем настройкам &lt;b&gt;значения по умолчанию&lt;/b&gt;.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="193"/>
        <source>Are you sure you want to restore all settings to their default values?</source>
        <translation>Вы уверены, что хотите восстановить значения по умолчанию всем настройкам?</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Pages/SettingsPage.qml" line="194"/>
        <source>Confirm restore defaults</source>
        <translation>Подтвердите восстановление настроек по умочанию</translation>
    </message>
</context>
<context>
    <name>SettingsTranslator</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="3"/>
        <source>Confirm application exit</source>
        <translation>Подтвержить выход из приложения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="4"/>
        <source>Close application to system tray</source>
        <translation>Свернуть приложение в системный лоток</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="5"/>
        <source>Check for updates</source>
        <translation>Проверить обновления</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="6"/>
        <source>Update channel</source>
        <translation>Обновить канал</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="7"/>
        <source>Playback requires user gesture</source>
        <translation>Для воспроизведения требуется жест пользователя</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="8"/>
        <source>Show system tray icon</source>
        <translation>Показать иконку в системном лотке</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="9"/>
        <source>Custom tray icon</source>
        <translation>Пользовательский значок трея</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="10"/>
        <source>Show web page scrollbars</source>
        <translation>Показать полосы прокрутки веб-страницы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="11"/>
        <source>Automatic HiDPI scaling</source>
        <translation>Автоматическое масштабирование HiDPI</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="12"/>
        <source>HiDPI scaling factor</source>
        <translation>Коэффициент масштабирования HiDPI</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="13"/>
        <source>Show main tool bar</source>
        <translation>Показывать главную панель инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="14"/>
        <source>	Show web page controls in main tool bar</source>
        <translation>	Показывать элементы управления веб-страницей на панели инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="15"/>
        <source>	Show player controls in main tool bar</source>
        <translation>	Показывать элементы управления плеером на панели инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="16"/>
        <source>Theme</source>
        <translation>Оформление</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="17"/>
        <source>Accent</source>
        <translation>Усиление</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="18"/>
        <source>Background</source>
        <translation>Фон</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="19"/>
        <source>Foreground</source>
        <translation>Передний план</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="20"/>
        <source>Primary Background</source>
        <translation>Главный фон</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="21"/>
        <source>Primary Foreground</source>
        <translation>Главный передний план</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="22"/>
        <source>Secondary Background</source>
        <translation>Второй фон</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="23"/>
        <source>Secondary Foreground</source>
        <translation>Второй передний план</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="24"/>
        <source>Enable notifications</source>
        <translation>Включить оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="25"/>
        <source>Display a notification when a new song starts playing</source>
        <translation>Оповещать при воспроизведении следующей песни</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="26"/>
        <source>Display a notification when player has paused</source>
        <translation>Оповещать при приостановки песни</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="27"/>
        <source>Display a notification when player has resumed</source>
        <translation>Оповещать при возврате к воспроизведению</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="28"/>
        <source>Play / Pause</source>
        <translation>Играть / Пауза</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="29"/>
        <source>Next</source>
        <translation>Следующий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="30"/>
        <source>Previous</source>
        <translation>Предыдущий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="31"/>
        <source>Add to favorites</source>
        <translation>Добавить в избранное</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="32"/>
        <source>Restore window</source>
        <translation>Восстановить окно</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="33"/>
        <source>Reload page</source>
        <translation>Перезагрузить страницу</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="34"/>
        <source>Select service</source>
        <translation>Выбрать сервис</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="35"/>
        <source>Next service</source>
        <translation>Следущий сервис</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="36"/>
        <source>Previous service</source>
        <translation>Предыдущий сервис</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="37"/>
        <source>Toggle notifications</source>
        <translation>Переключить оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="38"/>
        <source>Listening history</source>
        <translation>История прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="39"/>
        <source>Toggle ToolBar</source>
        <translation>Переключить панель инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="40"/>
        <source>Settings</source>
        <translation>Настройки</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="41"/>
        <source>Create Plugin</source>
        <translation>Создать плагин</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="42"/>
        <source>Report Issue</source>
        <translation>Сообщить о нарушении</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="43"/>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="99"/>
        <source>Check for update</source>
        <translation>Проверить обновления</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="44"/>
        <source>About</source>
        <translation>О программе</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="45"/>
        <source>Quit</source>
        <translation>Выход</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="46"/>
        <source>Enable listening history</source>
        <translation>Включить историю прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="47"/>
        <source>Listening history limit</source>
        <translation>Ограничения истории прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="48"/>
        <source>User agent</source>
        <translation>Клиент</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="59"/>
        <source>Enable this option to get a confirmation message when you leave MellowPlayer.</source>
        <translation>Включить подтверждение при закрытии MellowPlayer.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="60"/>
        <source>Enable this option to close the application in the system tray and continue listening to your musing in background.</source>
        <translation>Включить проигрывание в фоне при сворачивании приложения в системный лоток.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="61"/>
        <source>Automatically check for updates</source>
        <translation>Автоматически проверить обновления</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="62"/>
        <source>Choose which update channel to use</source>
        <translation>Выбрать канал обновлений</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="63"/>
        <source>Inhibits playback of media content until the user interacts with the page.</source>
        <translation>Запрещает воспроизведение медиа-контента, пока пользователь не начнет взаимодействовать со страницей</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="64"/>
        <source>Disable this option to hide the system tray icon</source>
        <translation>Выключите, чтобы спрятать в системный лоток</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="65"/>
        <source>Use a custom icon for the system tray</source>
        <translation>Использовать пользовательскую иконку для системного трея</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="66"/>
        <source>Show/Hide web page scrollbars</source>
        <translation>Показать/скрыть полосы прокрутки веб-страницы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="67"/>
        <source>Automatic HiDPI scaling. Require a restart of the application.</source>
        <translation>Автоматическое масштабирование HiDPI. Требуется перезапуск приложения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="68"/>
        <source>HiDPI scaling factor. Require a restart of the application.</source>
        <translation>Коэффициент масштабирования HiDPI. Требуется перезапуск приложения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="69"/>
        <source>Show/Hide main toolbar</source>
        <translation>Показать/скрыть панель инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="70"/>
        <source>Show/Hide web page controls in main toolbar</source>
        <translation>Показать/скрыть элементы управления веб-страницей на главной панели инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="71"/>
        <source>Show/Hide player controls in main toolbar</source>
        <translation>Показать/скрыть элементы управления плеером на главной панели инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="72"/>
        <source>Application theme</source>
        <translation>Оформление приложения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="73"/>
        <source>Change material accent color</source>
        <translation>Изменить цвет усиления</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="74"/>
        <source>Change material background color</source>
        <translation>Изменить цвет фона</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="75"/>
        <source>Change material foreground color</source>
        <translation>Изменить цвет переднего плана</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="76"/>
        <source>Change material primary background color</source>
        <translation>Изменить цвет главного фона</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="77"/>
        <source>Change material primary foreground color</source>
        <translation>Изменить цвет главного переднего плана</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="78"/>
        <source>Change material secondary background color</source>
        <translation>Изменить цвет второго фона</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="79"/>
        <source>Change material secondary foreground color</source>
        <translation>Изменить цвет второго переднего плана</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="80"/>
        <source>Enable or disable notifications</source>
        <translation>Включить или выключить оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="81"/>
        <source>Enabled/Disable displaying a notification when a new song starts playing</source>
        <translation>Включить/Выключить отображение оповещений при воспроизведении следующей песни</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="82"/>
        <source>Enabled/Disable displaying a notification when the player has paused</source>
        <translation>Включить/Выключить отображение оповещений при приостановки песни</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="83"/>
        <source>Enabled/Disable displaying a notification when the player has resumed</source>
        <translation>Включить/Выключить отображение оповещений при приостановки песни</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="84"/>
        <source>Global hotkey that plays or pauses the current player.</source>
        <translation>Глобальные горячие клавиши воспроизведения/приостановки.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="85"/>
        <source>Global hotkey that skips to the next song.</source>
        <translation>Глобальные горячие клавиши для пропуска к следующей песни.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="86"/>
        <source>Global hotkey that skips to the previous song.</source>
        <translation>Глобальные горячие клавиши для пропуска к предыдущей песни.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="87"/>
        <source>Global hotkey that adds or removes the current song to or from your favorites.</source>
        <translation>Глобальные горячие клавиши для добавления/удаления песен из избранного.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="88"/>
        <source>Global hotkey that restore the main window.</source>
        <translation>Глобальные горячие клавиши для восстановления главного окна.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="89"/>
        <source>Reload current web page.</source>
        <translation>Перезагрузить текущую страницу.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="90"/>
        <source>Show service selection page.</source>
        <translation>Показать страницу выбора сервиса.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="91"/>
        <source>Switch to the next open service.</source>
        <translation>Перейти к следующему сервису.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="92"/>
        <source>Switch to the previous open service.</source>
        <translation>Перейти к предыдущему сервису.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="93"/>
        <source>Quickly enable or disable notifications</source>
        <translation>Быстро включить или выключить оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="94"/>
        <source>Show or hide listening history</source>
        <translation>Показать или спрятать историю прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="95"/>
        <source>Show or hide main tool bar</source>
        <translation>Показать или скрыть главную панель инструментов</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="96"/>
        <source>Show settings page</source>
        <translation>Показать настройки страницы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="97"/>
        <source>Show the plugin creation wizard</source>
        <translation>Показать мастер создания плагина</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="98"/>
        <source>Report an issue</source>
        <translation>Сообщить о проблеме</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="100"/>
        <source>Show about page.</source>
        <translation>Показать страницу о приложении.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="101"/>
        <source>Quit the application.</source>
        <translation>Выйти из приложения.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="102"/>
        <source>Enable listening history to keep track of the songs you listened to.</source>
        <translation>Включить историю прослушивания, чтобы отмечать прослушанные песни.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="103"/>
        <source>Specifies the limit of the listening history</source>
        <translation>Указать размер истории прослушивания</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="104"/>
        <source>Specifies the user agent string used by web views</source>
        <translation>Указыает клиент, который испольуется при просмотре веба</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="116"/>
        <source>Streaming Services</source>
        <translation>Потоковые сервисы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="117"/>
        <source>Cache</source>
        <translation>Кэш</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="118"/>
        <source>Remote Control</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="119"/>
        <source>General</source>
        <translation>Общие</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="120"/>
        <source>Appearance</source>
        <translation>Оформление</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="121"/>
        <source>Notifications</source>
        <translation>Оповещения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="122"/>
        <source>Shortcuts</source>
        <translation>Горячие клавиши</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/SettingsTranslator.js" line="123"/>
        <source>Privacy</source>
        <translation>Конфиденциальность</translation>
    </message>
</context>
<context>
    <name>StartPage</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="5"/>
        <source>Introduction</source>
        <translation>Введение</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="6"/>
        <source>Please, read this page carefully!</source>
        <translation>Пожалуйста, прочитайте внимательно!</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/NewPluginWizard/StartPage.qml" line="15"/>
        <source>
&lt;html&gt;
    &lt;head&gt;
        &lt;body&gt;
            &lt;p&gt;This wizard will guide you though the steps needed to create a new streaming service plugin.&lt;/p&gt;
            &lt;/br&gt;
            &lt;p&gt;A plugin is a directory which contains 4 files:&lt;/p&gt;
            &lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: this file contains the code of your plugin. You just have to implement a few functions in javascript.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: this file contains the style of the plugin. Customize it if you want the adaptive theme to work with your plugin.
                &lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: this file contains some metadata about your plugin.&lt;/li&gt;
                &lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
                    &lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;: the logo of your plugin.
                &lt;/li&gt;
            &lt;/ul&gt;
            &lt;p&gt;This wizard will create all those files for you, you're left with the implementation.&lt;/p&gt;
        &lt;/body&gt;
    &lt;/head&gt;
&lt;/html&gt;</source>
        <translation>
&lt;html&gt;
&lt;head&gt;
&lt;body&gt;
&lt;p&gt;Этот помощник расскажет вам о шагах, необходимых для создания плагина для потокового сервиса.&lt;/p&gt;
&lt;/br&gt;
&lt;p&gt;Директория плагина должна содержать 4 файла:&lt;/p&gt;
&lt;ul style=&quot;margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; -qt-list-indent: 1;&quot;&gt;
&lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
&lt;span style=&quot; font-weight:600;&quot;&gt;integration.js&lt;/span&gt;: этот файл содержит код плагина. Вам нужно реализовать несколько новых функций на Javascript.
&lt;/li&gt;
&lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
&lt;span style=&quot; font-weight:600;&quot;&gt;style.json&lt;/span&gt;: этот файл содержит стили плагина. Определите их, если Вы хотите использовать их в адаптивном оформлении.
&lt;/li&gt;
&lt;li style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
&lt;span style=&quot; font-weight:600;&quot;&gt;metadata.ini&lt;/span&gt;: этот файл содержит метаинформацию о Вашем плагине.&lt;/li&gt;
&lt;li style=&quot; margin-top:0px; margin-bottom:12px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;
&lt;span style=&quot; font-weight:600;&quot;&gt;logo.svg&lt;/span&gt;:логотип Вашего плагина.
&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;Этот помощник создаст все эти файлы для Вас, останется лишь реализовать некоторые детали.&lt;/p&gt;
&lt;/body&gt;
&lt;/head&gt;
&lt;/html&gt;</translation>
    </message>
</context>
<context>
    <name>StreamingServiceSettingsDialog</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source>Version </source>
        <translation>Версия</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="42"/>
        <source> by </source>
        <translation>by</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="151"/>
        <source>URL: </source>
        <translation>Адрес:</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="192"/>
        <source>No user script found</source>
        <translation>Пользовательский скрипт не найден</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="202"/>
        <source>Add user script</source>
        <translation>Добавить пользовательский скрипт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="208"/>
        <source>Click to add a user script</source>
        <translation>Нажмите, чтобы добавить пользовательский скрипт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="306"/>
        <source>Remove script</source>
        <translation>Удалить скрипт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="309"/>
        <source>Are you sure you want to remove user script </source>
        <translation>Вы уверены, что хотите удалить пользовательсий скрипт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="364"/>
        <source>Use custom network proxy</source>
        <translation>Использовать сетевой прокси</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="375"/>
        <source>Host</source>
        <translation>Хост</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="386"/>
        <source>Port</source>
        <translation>Порт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="422"/>
        <source>QtWebEngine does not support attaching a network proxy to a particular web view. The network proxy settings of the current streaming service are used globally, this may lead to some HTTP requests failurefor previously active services and you might need to reload them when you switch back.</source>
        <translation>QtWebEngine не поддерживает привязку прокси к конкретному веб-окну. Настройки сетевого прокси текущего потокового сервиса используются глобально, это может привести к HTTP ошибкам ранее работающих сервисов и, возможно, Вам нужно будет их перезагрузить при переключении.</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="492"/>
        <source>Confirm remove user script</source>
        <translation>Подтвердить удаление пользовательский скрипт</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="502"/>
        <source>Javascript files</source>
        <translation>Javascript файлы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Dialogs/StreamingServiceSettingsDialog.qml" line="503"/>
        <source>Choose a user script</source>
        <translation>Выбрать пользовательский скрипт</translation>
    </message>
</context>
<context>
    <name>SystemTrayIconStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="128"/>
        <source>Play/Pause</source>
        <translation>Играть/Приостановить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="133"/>
        <source>Next</source>
        <translation>Следующий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="138"/>
        <source>Previous</source>
        <translation>Предыдущий</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="143"/>
        <source>Restore window</source>
        <translation>Восстановить окно</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Notifications/SystemTrayIcon.cpp" line="148"/>
        <source>Quit</source>
        <translation>Выход</translation>
    </message>
</context>
<context>
    <name>TimeLimitSettingStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="13"/>
        <source>Today</source>
        <translation>Сегодня</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="17"/>
        <source>Yesterday</source>
        <translation>Вчера</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="21"/>
        <source>Last week</source>
        <translation>Прошлая неделя</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="25"/>
        <source>Last month</source>
        <translation>Прошлый месяц</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="29"/>
        <source>Last year</source>
        <translation>Прошлый год</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/ViewModels/Settings/Types/TimeLimitSettingViewModel.hpp" line="33"/>
        <source>Never</source>
        <translation>Никогда</translation>
    </message>
</context>
<context>
    <name>UpdateChannelStringer</name>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="20"/>
        <source>Stable</source>
        <translation>Стабильный</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="24"/>
        <source>Beta</source>
        <translation>Бета</translation>
    </message>
    <message>
        <location filename="../../lib/infrastructure/src/MellowPlayer/Infrastructure/Updater/UpdateChannel.hpp" line="29"/>
        <source>Continuous</source>
        <translation>Периодический</translation>
    </message>
</context>
<context>
    <name>UpdateToolBar</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="56"/>
        <source>See release notes</source>
        <translation>Просмотреть изменения</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="62"/>
        <source>Install</source>
        <translation>Установить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/UpdateToolBar.qml" line="70"/>
        <source>Restart</source>
        <translation>Перезапустить</translation>
    </message>
</context>
<context>
    <name>UpdaterStatusStrings</name>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="17"/>
        <source>Checking for update...</source>
        <translation>Проверить обновления...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="21"/>
        <source>An update is available...</source>
        <translation>Доступно обновление...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="25"/>
        <source>Downloading update...</source>
        <translation>Загрузка обновления...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="29"/>
        <source>Installing update...</source>
        <translation>Установка обновления...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="33"/>
        <source>Update installed, you can now restart the application...</source>
        <translation>Обвновление установлено, сейчас Вы можете перезапустить приложение...</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/src/MellowPlayer/Presentation/Converters/UpdaterStatusConverter.hpp" line="37"/>
        <source>Failed to install update, check logs for warning and errors and try again...</source>
        <translation>Не удалось установить обновление, проверьте лог файл на наличие предупреждений и ошибок и попробуйте снова...</translation>
    </message>
</context>
<context>
    <name>WebView</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin is broken. We are aware of the issue, &lt;b&gt;your help is welcome&lt;/b&gt;!</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="362"/>
        <source>This plugin might be broken and it looks like we are not aware of it. &lt;b&gt;Please report the issue!&lt;/b&gt;</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="370"/>
        <source>See issue on gitlab</source>
        <translation type="unfinished"/>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebView.qml" line="377"/>
        <source>Report broken plugin</source>
        <translation type="unfinished"/>
    </message>
</context>
<context>
    <name>WebViewContextMenu</name>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="40"/>
        <source>Copy</source>
        <translation>Скопировать</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="46"/>
        <source>Paste</source>
        <translation>Вставить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="53"/>
        <source>Unselect</source>
        <translation>Снять выделение</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="65"/>
        <source>Copy link</source>
        <translation>Скопировать ссылку</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="72"/>
        <source>Open link</source>
        <translation>Открыть ссылку</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="84"/>
        <source>Back</source>
        <translation>Назад</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="91"/>
        <source>Forward</source>
        <translation>Вперед</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="98"/>
        <source>Reload</source>
        <translation>Перезагрузить</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="103"/>
        <source>View Page Source</source>
        <translation>Просмотреть код страницы</translation>
    </message>
    <message>
        <location filename="../../lib/presentation/imports/MellowPlayer/Controls/WebViewContextMenu.qml" line="108"/>
        <source>Open web developer tools</source>
        <translation>Открыть инструменты разработчика</translation>
    </message>
</context>
</TS>